body {
  padding-top: 40px;
}

.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
  margin-bottom: 30px;
}

table.article {
  font-family:         "Arial", sans-serif;
  font-size:            20px;
  border-width:         2;
  border-style:         solid;
  background-color:  #FFF5EC;
}
td.artCol {
  text-align:           justify;
  padding:               7px;             
  width:                 500;
}

.bgimg {
  background-image: url('/images/Renew/background2.jpg');
}